New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Dubbing

Update a segment

PUT
/api/v1/dubbing/projects/{project_id}/segments/{segment_id}

Path Parameters

project_id*Project Id
segment_id*Segment Id

Request Body

application/json
  1. body
updates*

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/dubbing/projects/string/segments/string' \  -H 'Content-Type: application/json' \  -d '{  "updates": {}}'
Example Response
null